at.chipkarte.client.fus.soap

## Class BehandelnderArzt

- Object
- - at.chipkarte.client.fus.soap.BehandelnderArzt

-     public class BehandelnderArzt
      extends Object

  Dient der Ein- und Ausgabe des behandelnden Arztes bzw. der behandelnden Einrichtung.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BehandelnderArzt()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getAdresse()` Adresse des behandelnden Arztes bzw. der behandelnden Einrichtung.
    `String` | `getBehandlungszeitraum()` Behandlungszeitraum des behandelnden Arztes bzw. der behandelnden Einrichtung.
    `String` | `getName()` Name des behandelnden Arztes bzw. der behandelnden Einrichtung.
    `void` | `setAdresse(String adresse)`
    `void` | `setBehandlungszeitraum(String behandlungszeitraum)`
    `void` | `setName(String name)`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BehandelnderArzt

          public BehandelnderArzt()

  - ### Method Detail

    - #### getName

          public String getName()

      Name des behandelnden Arztes bzw. der behandelnden Einrichtung.
      Angabe: Muss.
      Format: 70-stellig
      Returns:
        Name.

    - #### setName

          public void setName(String name)

    - #### getAdresse

          public String getAdresse()

      Adresse des behandelnden Arztes bzw. der behandelnden Einrichtung.
      Angabe: Muss.
      Format: 70-stellig
      Returns:
        Name.

    - #### setAdresse

          public void setAdresse(String adresse)

    - #### getBehandlungszeitraum

          public String getBehandlungszeitraum()

      Behandlungszeitraum des behandelnden Arztes bzw. der behandelnden Einrichtung.
      Angabe: Muss.
      Format: 70-stellig
      Returns:
        Name.

    - #### setBehandlungszeitraum

          public void setBehandlungszeitraum(String behandlungszeitraum)